<?xml version="1.0" encoding="UTF-8"?>
<manifest identifier="g6cb6ad12bd6fbe4e4dd53c6f4d24e8d0" xmlns="http://www.imsglobal.org/xsd/imsccv1p1/imscp_v1p1" xmlns:lom="http://ltsc.ieee.org/xsd/imsccv1p1/LOM/resource" xmlns:lomimscc="http://ltsc.ieee.org/xsd/imsccv1p1/LOM/manifest" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsccv1p1/imscp_v1p1 http://www.imsglobal.org/profile/cc/ccv1p1/ccv1p1_imscp_v1p2_v1p0.xsd http://ltsc.ieee.org/xsd/imsccv1p1/LOM/resource http://www.imsglobal.org/profile/cc/ccv1p1/LOM/ccv1p1_lomresource_v1p0.xsd http://ltsc.ieee.org/xsd/imsccv1p1/LOM/manifest http://www.imsglobal.org/profile/cc/ccv1p1/LOM/ccv1p1_lommanifest_v1p0.xsd">
  <metadata>
    <schema>IMS Common Cartridge</schema>
    <schemaversion>1.1.0</schemaversion>
    <lomimscc:lom>
      <lomimscc:general>
        <lomimscc:title>
          <lomimscc:string>Let's Settle Down</lomimscc:string>
        </lomimscc:title>
      </lomimscc:general>
      <lomimscc:lifeCycle>
        <lomimscc:contribute>
          <lomimscc:date>
            <lomimscc:dateTime>2021-09-01</lomimscc:dateTime>
          </lomimscc:date>
        </lomimscc:contribute>
      </lomimscc:lifeCycle>
      <lomimscc:rights>
        <lomimscc:copyrightAndOtherRestrictions>
          <lomimscc:value>yes</lomimscc:value>
        </lomimscc:copyrightAndOtherRestrictions>
        <lomimscc:description>
          <lomimscc:string>Private (Copyrighted) - http://en.wikipedia.org/wiki/Copyright</lomimscc:string>
        </lomimscc:description>
      </lomimscc:rights>
    </lomimscc:lom>
  </metadata>
  <organizations>
    <organization identifier="org_1" structure="rooted-hierarchy">
      <item identifier="LearningModules">
        <item identifier="ga5762ab0b56103e5e097d4e4c14bd5ed">
          <title>Lesson Overview</title>
          <item identifier="g89051da6f49dfee4805e0561b57de45f" identifierref="gb14807d6dd8424755b3f877daceefb85">
            <title>Lesson Summary &amp; Details</title>
          </item>
          <item identifier="g495e7b02291f091090001c1d318f0dcd" identifierref="g1a736baabdb51f2a3ee5ba5771770ca0">
            <title>Lesson Overview</title>
          </item>
        </item>
        <item identifier="g8871488374df338f9124713a5fcefbc4">
          <title>Engage</title>
          <item identifier="g7ebdb44a95020932e161a2ef160e1f77" identifierref="g004b53f8daae68066b60804ec0156942">
            <title>Teacher's Notes</title>
          </item>
          <item identifier="g1041b1c5882e787e566a930ca3ebe857" identifierref="g82589d8a002794a92b8f0be75a9ab840">
            <title>Pick a Place to Settle</title>
          </item>
        </item>
        <item identifier="g8994f7853b62e065c637013c99b91ccc">
          <title>Explore</title>
          <item identifier="gc8e327a22215096fb08b784176e4da7f" identifierref="g9145a71d1efb86f90beeec674bd5e87a">
            <title>Teacher's Notes</title>
          </item>
          <item identifier="g6d60d2f8439d9030629612c4bcaeaebc" identifierref="g48d5575f28d0ded41659dfd5f1e0b6bc">
            <title>Examine Ancient Civilizations</title>
          </item>
          <item identifier="g4834ce61580d702d68fc23a1c92c9373" identifierref="gfaa850d04a1d0bc089bdeddc93226a7f">
            <title>The Birth of Farming</title>
          </item>
        </item>
        <item identifier="g509c6eb1818161d4ea6a3465ba09db03">
          <title>Explain</title>
          <item identifier="g9266125707d88d22331f0e4388097ed9" identifierref="g5155d690a6704d5d8398c223171384a8">
            <title>Teacher's Notes</title>
          </item>
          <item identifier="g1127c48a382fb23d724adbb51ec6d68c" identifierref="gfe14d07c3047e5da04bf39f87affb5a1">
            <title>Analyzing Ancient Civilizations</title>
          </item>
        </item>
        <item identifier="gbdcc19ebe4a2c6a4545561f1d57c87c8">
          <title>Extend</title>
          <item identifier="gd73d335b27584904160c2ae05245673e" identifierref="g7bfc14feba7cfbe36c9ba207979e399d">
            <title>Teacher's Notes</title>
          </item>
          <item identifier="g72b8df41b6e165b1f0036a773f3903b2" identifierref="gf88ab917e1b86fc23f3aa1b7cb9c2e91">
            <title>Analyzing Your Civilization</title>
          </item>
        </item>
        <item identifier="g995fe96cd715844379f447c232606473">
          <title>Evaluate</title>
          <item identifier="g8695d9aa1bdd1dc1e6da18f4fbce0145" identifierref="g17b608e088f8bbaf023eb2108c47f786">
            <title>Teacher's Notes</title>
          </item>
          <item identifier="g99c581829f83c1f922ac173dbcd39460" identifierref="g0877a6ffb9559bd9edc1d8d6c606c18e">
            <title>Reflect on Civilization</title>
          </item>
        </item>
        <item identifier="g41510932a28c6fca8bdb40544de4f0c0">
          <title>Resources</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="g9bd7556b2c3d9d4e4500f77c60321542" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="course_settings/canvas_export.txt">
      <file href="course_settings/course_settings.xml"/>
      <file href="course_settings/module_meta.xml"/>
      <file href="course_settings/assignment_groups.xml"/>
      <file href="course_settings/files_meta.xml"/>
      <file href="course_settings/media_tracks.xml"/>
      <file href="course_settings/canvas_export.txt"/>
    </resource>
    <resource identifier="g004b53f8daae68066b60804ec0156942" type="webcontent" href="wiki_content/teachers-notes.html">
      <file href="wiki_content/teachers-notes.html"/>
    </resource>
    <resource identifier="gb14807d6dd8424755b3f877daceefb85" type="webcontent" href="wiki_content/lesson-summary-and-details.html">
      <file href="wiki_content/lesson-summary-and-details.html"/>
    </resource>
    <resource identifier="g1a736baabdb51f2a3ee5ba5771770ca0" type="webcontent" href="wiki_content/lesson-overview.html">
      <file href="wiki_content/lesson-overview.html"/>
    </resource>
    <resource identifier="g9145a71d1efb86f90beeec674bd5e87a" type="webcontent" href="wiki_content/teachers-notes-2.html">
      <file href="wiki_content/teachers-notes-2.html"/>
    </resource>
    <resource identifier="g5155d690a6704d5d8398c223171384a8" type="webcontent" href="wiki_content/teachers-notes-3.html">
      <file href="wiki_content/teachers-notes-3.html"/>
    </resource>
    <resource identifier="g7bfc14feba7cfbe36c9ba207979e399d" type="webcontent" href="wiki_content/teachers-notes-4.html">
      <file href="wiki_content/teachers-notes-4.html"/>
    </resource>
    <resource identifier="g17b608e088f8bbaf023eb2108c47f786" type="webcontent" href="wiki_content/teachers-notes-5.html">
      <file href="wiki_content/teachers-notes-5.html"/>
    </resource>
    <resource identifier="gfe14d07c3047e5da04bf39f87affb5a1" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="gfe14d07c3047e5da04bf39f87affb5a1/analyzing-ancient-civilizations.html">
      <file href="gfe14d07c3047e5da04bf39f87affb5a1/analyzing-ancient-civilizations.html"/>
      <file href="gfe14d07c3047e5da04bf39f87affb5a1/assignment_settings.xml"/>
    </resource>
    <resource identifier="gf88ab917e1b86fc23f3aa1b7cb9c2e91" type="imsdt_xmlv1p1">
      <file href="gf88ab917e1b86fc23f3aa1b7cb9c2e91.xml"/>
      <dependency identifierref="gc4e7794bcf5269cbbf102ba2a33cdb95"/>
    </resource>
    <resource identifier="gc4e7794bcf5269cbbf102ba2a33cdb95" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="gc4e7794bcf5269cbbf102ba2a33cdb95.xml">
      <file href="gc4e7794bcf5269cbbf102ba2a33cdb95.xml"/>
    </resource>
    <resource identifier="g48d5575f28d0ded41659dfd5f1e0b6bc" type="imsdt_xmlv1p1">
      <file href="g48d5575f28d0ded41659dfd5f1e0b6bc.xml"/>
      <dependency identifierref="ge57047d5d98f18f9e44b69fc8744ab83"/>
    </resource>
    <resource identifier="ge57047d5d98f18f9e44b69fc8744ab83" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="ge57047d5d98f18f9e44b69fc8744ab83.xml">
      <file href="ge57047d5d98f18f9e44b69fc8744ab83.xml"/>
    </resource>
    <resource identifier="g82589d8a002794a92b8f0be75a9ab840" type="imsdt_xmlv1p1">
      <file href="g82589d8a002794a92b8f0be75a9ab840.xml"/>
      <dependency identifierref="g5ea39027c13abada26f633d5a6c986ed"/>
    </resource>
    <resource identifier="g5ea39027c13abada26f633d5a6c986ed" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="g5ea39027c13abada26f633d5a6c986ed.xml">
      <file href="g5ea39027c13abada26f633d5a6c986ed.xml"/>
    </resource>
    <resource identifier="g88f0254cc227f5c333ab18b768420806" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="non_cc_assessments/g88f0254cc227f5c333ab18b768420806.xml.qti">
      <file href="non_cc_assessments/g88f0254cc227f5c333ab18b768420806.xml.qti"/>
    </resource>
    <resource identifier="g0877a6ffb9559bd9edc1d8d6c606c18e" type="imsqti_xmlv1p2/imscc_xmlv1p1/assessment">
      <file href="g0877a6ffb9559bd9edc1d8d6c606c18e/assessment_qti.xml"/>
      <dependency identifierref="ga99775d5588a3f6d191e016f0418fc61"/>
    </resource>
    <resource identifier="ga99775d5588a3f6d191e016f0418fc61" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="g0877a6ffb9559bd9edc1d8d6c606c18e/assessment_meta.xml">
      <file href="g0877a6ffb9559bd9edc1d8d6c606c18e/assessment_meta.xml"/>
      <file href="non_cc_assessments/g0877a6ffb9559bd9edc1d8d6c606c18e.xml.qti"/>
    </resource>
    <resource identifier="gfaa850d04a1d0bc089bdeddc93226a7f" type="imsqti_xmlv1p2/imscc_xmlv1p1/assessment">
      <file href="gfaa850d04a1d0bc089bdeddc93226a7f/assessment_qti.xml"/>
      <dependency identifierref="gd148de8e7ed13b4b655ae60ccf9f9fd7"/>
    </resource>
    <resource identifier="gd148de8e7ed13b4b655ae60ccf9f9fd7" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="gfaa850d04a1d0bc089bdeddc93226a7f/assessment_meta.xml">
      <file href="gfaa850d04a1d0bc089bdeddc93226a7f/assessment_meta.xml"/>
      <file href="non_cc_assessments/gfaa850d04a1d0bc089bdeddc93226a7f.xml.qti"/>
    </resource>
    <resource type="webcontent" identifier="gc795e1fec58962a0773356966fff232d" href="web_resources/Uploaded Media/Screen Shot 2021-05-25 at 9.01.23 AM.png">
      <file href="web_resources/Uploaded Media/Screen Shot 2021-05-25 at 9.01.23 AM.png"/>
    </resource>
    <resource type="webcontent" identifier="gee1ed71598bbbab4be88a41b3b8c9577" href="web_resources/Uploaded Media/Screen Shot 2021-05-25 at 9.06.28 AM.png">
      <file href="web_resources/Uploaded Media/Screen Shot 2021-05-25 at 9.06.28 AM.png"/>
    </resource>
    <resource type="webcontent" identifier="g25b7a999119613fd0a0301b0c774e41d" href="web_resources/Uploaded Media/Screen Shot 2021-05-25 at 9.09.21 AM.png">
      <file href="web_resources/Uploaded Media/Screen Shot 2021-05-25 at 9.09.21 AM.png"/>
    </resource>
  </resources>
</manifest>
